--[[
**********************************************************************
MagicDKP - your best friend for raid marking. See README.txt for
more details.
**********************************************************************
This file is part of MagicDKP, a World of Warcraft Addon

MagicDKP is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

MagicDKP is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
General Public License for more details.

You should have received a copy of the GNU General Public License
along with MagicDKP.  If not, see <http://www.gnu.org/licenses/>.
**********************************************************************
]]

-- enUS and enGB Localization file

local L = LibStub("AceLocale-3.0"):NewLocale("MagicDKP", "enUS", true)

L["Active profile: %s"] = true
L["Are you sure you want to delete |cffd9d919%s|r from the database?"] = true
L["Events"] = true
L["Item database"] = true
L["Magic DKP"] = true
L["Player database"] = true
L["Raid Zones"] = true
L["Raids"] = true
L["Settings"] = true
L["Toggle configuration dialog"] = true
L["Delete mob from database (not recoverable)"] = true
L["Log level"] = true
L["Options"] = true
L["Are you sure you want to attempt to load the item data from the server? This might disconnect you!"] = true
L["Attempt to load item tooltip"] = true
L["Ok"] = true
L["Ignore"] = true
L["Bank"] = true
L["Disenchant"] = true
L["Enter value for %s, looted by %s."] = true
L["Record attendance for %s?"] = true
L["Use custom event name as zone name"] = true


L["LOGLEVELHELP"] = "The logging level determines the amount of output printed by the addon. Debug can be useful as you're getting use to the addon or want to figure out why it marked in a specific way. Trace is only useful for debugging and for development purposes."

-- Log levels
L["NONE"] = "Disabled"
L["ERROR"] = "Errors only"
L["WARN"] = "Errors and warnings"
L["INFO"] = "Informational messages"
L["DEBUG"] = "Debug messaging"
L["TRACE"] = "Debug trace messages"
L["SPAM"] = "Highest level of debug log spam"

L["Add Item"] = true
L["Ignore boss"] = true
L["Notes"] = true
L["Is farm"] = true
L["Reset event name"] = true
L["Add custom event"] = true
L["Event name"] = true
L["Event value"] = true
L["Add event"] = true
L["Cost"] = true
L["Attendees"] = true
L["Items"] = true
L["Looter"] = true
L["Loot"] = true
L["Track wipes as events"] = true
L["Wipe Percentage"] = true
L["Minimum Raid Size"] = true
L["25-Man"] = true
L["10-Man"] = true
L["Any size raid"] = true
L["Event Time"] = true
L["Raid Start Time"] = true
L["Raid End Time"] = true
L["Still in progress"] = true
L["Ignore"] = true
L["Bank Item"] = true
L["Fixed Value"] = true
L["Value"] = true
L["World Boss"] = true
L["This item is not in your cache. You can try to get the information by"] = true
L["rightclicking the item. Note that this may result in a disconnect!"] = true
L["Copy the data below to export in CTRT format."] = true
L["CTRT Export"] = true
L["Close"] = true
L["Export raid information in a format understood by CT_RaidTracker compatible importers."] = true
L["Wipe"] = true
L["Log a wipe for the current boss"] = true
L["Query raid for their MagicDKP versions."] = true
L["Delete"] = true
L["Take a custom event snapshot."] = true
L["Take attendance for this event"] = true
L["Force the current raid to end and a new one to be created."] = true
L["Force the current active raid, if any, to end."] = true
L["Add Standby to Raid"] = true
L["Alternate character management."] = true
L["alt add <alt> <player> - associate <alt> to <player>"] = true
L["alt list <player> - list all alts of <player>"] = true
L["alt clear <alt> - remove the alt association for <alt>"] = true
L["args: <looter> <itemlink> - add an item to the current raid/event"] = true
L["Enable or disable the addon."] = true
L["Attempt to detect alts in the guild notes"] = true
L["Add extra attendee"] = true
L["Delete attendee"] = true
L["Add extra standby attendee"] = true
L["Delete standby attendee"] = true

L["Guild Ranks"] = true
L["Select the raiding ranks of your guild. Only the selected ranks will be included in the raid standby calls."] = true
L["Standby Attendees"] = true
L["Report events taken to raid chat"] = true
L["Report standby events to guild chat"] = true
L["MagicDKP: Logging raid attendance for "] = true
L["MagicDKP: Taking standby DKP for event "] = true

L["REPORT STANDBY HELP"] = "Send a message to guild chat when recording a standby event."
L["REPORT RAID HELP"] = "Send a message to raid chat when an event is recorded."
L["ENABLE EVENTS"] = "When the addon is disabled, it will not allow raids to be created or enable by itself. It will also not listen to loot events and such."
L["EVENT NAME HELP"] = "Name of the event to use when adding the even to the current raid, i.e boss name or encounter name such as Illidari Council or Reliquary of Souls. If multiple non-ignored mobs share the same event, MagicDKP will not ask to take attendance until all the mobs are dead. When you modify the event name, all boss mobs with the same event will be modified."
L["FARM HELP"] = "If a mob is on farm mode, MagicDKP will ask about wipe DKP events when wiping on the boss."
L["IGNORE HELP"] = "Don't ask to take attendance when this boss dies."
L["RESET EVENT NAME HELP"] = "Set the event name to the default value. This will NOT affect other boss mobs with the sane event name."
L["IGNORE ITEM HELP"] = "When an item is ignored, MagicDKP will not log any information about it when it's looted."
L["BANK ITEM HELP"] = "Bank items will be assigned to a special bank character with a zero value. Use this for items you want to track but which should have no recipients, for example epic gems."
L["FIXED VALUE HELP"] = "If an item has a fixed value MagicDKP will not ask for a value when the item is looted. It will use the value configured on this screen."
L["VALUE HELP"] = "The default or fixed value of the item. Bank items will always be logged with a value of zero. For bidding DKP this value is just used as the default."
L['LOAD ITEM HELP'] = "This will attempt to fetch information about this item from the server. This call might disconnect you if the item hasn't yet been seen on your server."
L["WIPE PERCENTAGE HELP"] = "The percentage of the raid that has to be dead before MagicDKP asks whether to record a wipe event."
L["TRACK WIPE HELP"] = "Whether or not MagicDKP should track boss attempt wipes. If a boss is marked as being on farm status, no wipe tracking will be done."
L["MIN RAID HELP"] = "Only enable tracking when you're part of a raid larger than this. Note that tracking only will be enabled if you're actually in a raid, regardless of the value of this option."
L["ADD STANDBY HELP"] = "If checked, standby attendees will be added to the regular list of attendees for an event when doing a CTRT export."
L["CUSTOM EVENT ZONE NAME"] = "If checked, the name of the custom event will be used for both the zone name and boss kill name when exporting to CTRT. If unchecked, the zone name will be the name of the raid level zone."
L["SCAN ALTS HELP"] = "If enabled, MagicDKP will attempt to automatically discover the main character of alternate characters by looking looking in first the guild note, then the officer note, for text matching the following pattern: |cffc9ffa9Alt: /main char name/|r"
